Subject: Re: server is going to be down for about 20-30 min.
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Mon, 13 Aug 2007 11:43:08 -0400

Ryan,
The server is back up and you may resume.  Hopefully everything is working fine.  I'll let you know if we need to make further modifications.
Thank you,
Mike -LLPS

  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Monday, August 13, 2007 11:27 AM
  Subject: RE: server is going to be down for about 20-30 min.

  Thanks for the heads up.  I will wait to hear back from you prior to putting the reps back on the phone.  Thanks.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, August 13, 2007 11:27 AM
  To: Dooley, Ryan
  Subject: server is going to be down for about 20-30 min.

  Ryan,

  I need to re-boot the server to pick up some upgrades.  It will be down for about 20-30 minutes (hopefully less).  I will shut it down about 11:30 am.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]